﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InitechApp", "InitechApp\InitechApp.csproj", "{E6BD19A5-C8F1-4AE8-AE0C-F8BDFFB21115}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6BD19A5-C8F1-4AE8-AE0C-F8BDFFB21115}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6BD19A5-C8F1-4AE8-AE0C-F8BDFFB21115}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6BD19A5-C8F1-4AE8-AE0C-F8BDFFB21115}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6BD19A5-C8F1-4AE8-AE0C-F8BDFFB21115}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {577CAF59-0C97-4C23-BF9E-F5B28D389C4A}
	EndGlobalSection
EndGlobal
